﻿@using PagedList;
@using PagedList.Mvc;
@model IPagedList<testWEb.Models.POST>
@{
    ViewBag.Title = "DanhSachPost";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
}
<div class="banner">
    <img src="~/Content/App_Themes/images/img-banner/banner-tuvan-tintuc.jpg" class="img-responsive" alt="" />
</div>



<div class="main-page">

    <div class="container">


        <div class="main-left">

            <ul class="list-news isotope">


                @foreach (var item in Model)
        {
            <li>
                <a href="@Url.Action("Post","Post",new { ID = item.Id }, null)" class="thumbnail">
                    @if (item.Thumbnail != null)
            {
                <img src="@Url.Content(item.Thumbnail)" class="img-responsive" alt="" />
    }
                    <span class="over"></span>
                </a>
                <div class="list-option">
                    <h4><a class="title" href="@Url.Action("Post","Post",new { ID = item.Id }, null)">@item.PostName</a></h4>				<div class="date-time">30/11/2014</div>
                    <p class="excerpt">
                        @item.Short_Description
                    </p>
                    <a href="@Url.Action("Post","Post", new { ID = item.Id }, null)" class="btn-xemthem">Xem thêm</a>
                </div>
            </li>


}
            </ul>
            Trang @(Model.PageCount < Model.PageNumber ? 0 : Model.PageNumber)/ @Model.PageCount
         
                <div class="PagerControl">

                    <div class="PagerNumberArea">

                        <span>
                            <a href="#" class="SelectedPrev"><i class="fa fa-angle-left"></i></a>
                        </span>

                        @*đường link page*@
                        <span class="SelectedPage">
                            @Html.PagedListPager(Model, page => Url.Action("DanhSachPost", new { page = page}))
                        </span>
                        <span>
                            <a href="#" class="UnselectedNext"><i class="fa fa-angle-right"></i></a>
                        </span>

                    </div>

                </div><!-- end PagerControl -->

        </div> <!--- /main-left --->


        @Html.Action("DanhMucPost", "Post")
    </div><!-- /end container -->

</div><!-- / main-page -->

